TelNowEdge\Module\websoftkeys\Model\WsfkEquiPos:
    properties:
        equipmentType:
            groups: [websoftkeysRender]
        wsfkPosition:
            groups: [websoftkeysRender]
        wsfkFunctions:
            groups: [websoftkeysRender]
        wsfkRender:
            groups: [websoftkeysRender]
